@import "../../assets/variables.scss";

.cardbox:hover{
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

.cardbox{
    display: flex;
    max-height: 300px;
    border: solid $neutral-white;
    border-radius: 8px;
    @media only screen and (max-width: $screen-sm-min){
        flex-direction: column;
        max-height: none;
    }
    .infoCard{
        background-color: $neutral-black;
        color: $neutral-white;
        width: 100%;
        border-left: solid $blue;
        [class~="ant-card-head-title"]{
            color: $neutral-white;
        }
        [class~="ant-tabs-nav-wrap"]{
            color: $neutral-white;
        }
        [class~="ant-card-cover"]{
            margin-top: 10px;
        }
        [class~="ant-card-body"]{
            @media only screen and (max-width: $screen-md-min){
                padding: 12px;
            }
        }
    }
    
    .profile{

        @media only screen and (max-width: $screen-sm-min){
            min-width: 100%;
            max-width: 282px;
        }
        min-width: 300px;
        width: 300px;
        height: 208px;
    }
}
